
 
记录时间：2022-08-31 14:18:12,988 
线程ID:[1] 
日志级别：INFO  
错误描述：Open sucess!
 

 
记录时间：2022-08-31 14:18:13,073 
线程ID:[1] 
日志级别：INFO  
错误描述：Config info:{"portName":"COM5","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-08-31 14:20:20,275 
线程ID:[1] 
日志级别：INFO  
错误描述：Open sucess!
 

 
记录时间：2022-08-31 14:20:20,351 
线程ID:[1] 
日志级别：INFO  
错误描述：Config info:{"portName":"COM5","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 
